<?php
// $Id: blocks.php,v 1.2 2004/10/25 10:16:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Administrationsmenu");
define("_MB_SYSTEM_WHOS","Hver er online?");
define("_MB_SYSTEM_LOGIN","Log ind");
define("_MB_SYSTEM_NICK","Brugernavn");
define("_MB_SYSTEM_PASS","Adgangskode");
define("_MB_SYSTEM_DHAAY","Har du ikke en brugerkonto?");
define("_MB_SYSTEM_RNOW","Registrér dig nu!");
define("_MB_SYSTEM_LPASS","Glemt adgangskode?");
define("_MB_SYSTEM_SEARCH","Søg");
define("_MB_SYSTEM_ADVS","Avanceret søgning");
define("_MB_SYSTEM_MENU4","Brugermenu for %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Se konto");
define("_MB_SYSTEM_LOUT","Log ud");
define("_MB_SYSTEM_NNMSG","Ingen nye meddelelser");
define("_MB_SYSTEM_YDMSG","Ingen nye meddelelser");
// %s represents a number
define("_MB_SYSTEM_NMSGS","Nye meddelelser");
// %s represents a number
define("_MB_SYSTEM_TMSGS","Totale antal meddelelser");
define("_MB_SYSTEM_WCNT","Afventende indhold");
define("_MB_SYSTEM_MMENU","Hovedmenu");
define("_MB_SYSTEM_HOME","Hjem"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","Anbefal os");
define("_MB_SYSTEM_PWWIDTH","Pop-Up Rude - Bredde");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up Rude - Højde");
define("_MB_SYSTEM_LOGO","Logo billede fil i mappen %s ");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Vis admin grupper");
define("_MB_SYSTEM_SPMTO","Send privat meddelelse til %s");
define("_MB_SYSTEM_SEMTO","Send e-mail til %s");

define("_MB_INTSITE", "Interessant webside: %s");
define("_MB_INTSITEFOUND","Hej, du skal lige se en interessant webside jeg har fundet:");

define("_MB_SYSTEM_MENU_LOOK", "Menu Udseende");
define("_MB_SYSTEM_MENU_JAVADYN", "Standard JavaScript Menu");
define("_MB_SYSTEM_MENU_PLAIN", "Simpel Menu");
define("_MB_SYSTEM_MENU_OLDDYN", "Simpel Dynamisk Menu");
define("_MB_SYSTEM_MENU_NEWDYN", "Simpel Dynamisk Menu - JavaScript");
?>
